# \Thelia\Core\TemplateParserInterface

## Summary

Methods
Constants
getContent()
setContent()
getStatus()
setStatus()
No constants found
No protected methods found
N/A
No private methods found
N/A

File
  Core/Template/ParserInterface.php
Package
  \Default

## Tags

author | Manuel Raynaud mraynaud@openstudio.fr

## Methods

### getContent()

    getContent()

#

## Tags

None found

### setContent()

    setContent( $content)

#### Parameters

| $content |

#

## Tags

None found

### getStatus()

    getStatus()

#

## Tags

None found

### setStatus()

    setStatus( $status)

#### Parameters

| $status |

#

## Tags

None found

### ParserInterface.php